/*----- Mobile Styles -----*/
@media (min-width: 981px) {
	.lakefest-schedule .schedule_time {
    width: 175px;
}
}
@media (max-width: 1200px){
	/* Lakefest Offset Rows with Background Color */
	.left-offset-row:after, .right-offset-row:after{
		width: 100%;
		height: 100%;
		content:" ";
		position: absolute;
		display: block;
		background: var(--secondary);
		opacity: .7;
		visibility: visible;
		z-index: 2;
		border-radius: 15px;
	}
	.right-offset-row:after{
		background: var(--primary);
	}
	.left-offset-row, .right-offset-row, .center-align-row{
		flex-direction: column;
	}
	.left-offset-row .et_pb_column, .right-offset-row .et_pb_column{
		z-index: 3;
	}
	.left-offset-row .et_pb_column, .right-offset-row .et_pb_column, .center-align-row .et_pb_column{
		width: 100% !important;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.left-offset-row{
		transform: translatex(0%) !important;
	}
	.right-offset-row{
		transform: translatex(0%) !important;
	}
	.flex-col {
		flex-direction: column;
	}
	.left-offset-row .et_pb_column:first-child{
		display: none;
	}
	.right-offset-row .et_pb_column:last-child{
		display: none;
	}
	.right-offset-row .et_pb_button_module_wrapper, .left-offset-row .et_pb_button_module_wrapper {
		text-align: center;
	}
	/* Food Truck Page */
	.foodtruck-row .et_pb_column {
        width: 48% !important;
		margin-bottom: 20px;
    }
	.foodtruck-row {
		flex-wrap: wrap;
	}
}

@media (max-width: 980px){
/* Team Info on the About Teams Page */
    .team-tabs ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }

    .team-tabs .et_pb_tabs_controls li {
        border-bottom: none;
    }

    .team-tabs .et_pb_tab {
        padding: 0;
    }

	.ft-artist-info h3, .ft-artist-info h4, .ft-artist-info img, .ft-artist-info .et_pb_image, .festival-hours-col, .festival-hours-col h2, .festival-hours-col p, .accent-box h5, .accent-box h3, .lineup-text h4, .card-columns h3 {
		text-align: center !important;
	}
	 h3, h4, h5, h6 {
		text-align: left !important;
	}
		h2 {
		line-height: 1.4;
	}
	h3 {
		line-height: 1.3;
	}
	.festival-hours-col {
		padding-bottom: 50px;
	}
	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before, .et_pb_menu_0_tb_footer .mobile_nav .mobile_menu_bar:before {
		color: var(--white) !important;
	}
	
	.et_pb_section .long-card-rows {
		display: block;
		padding: 0.5em 0px !Important;
	}
	.et_pb_section .long-card-rows .et_pb_column {
		padding-top: 1.5em;
	}
	.lakefest-schedule.split-days .et_pb_column {
		display: block;
		width: 100% !important;
		margin: 0px !Important;
	}
		.lakefest-schedule.split-days.et_pb_row {
			display: block;
	}
	.lakefest-schedule.day-1 .et_pb_column:first-child {
		display: none;
	}
	.primary-bg .et_pb_button, .lakefest-schedule h3 {
		text-align: center !important;
	}
	.schedule_tbl tr {
    display: flex;
    flex-direction: column;
    text-align: center;
	padding-bottom: 0.75em;
}
	.schedule_tbl tr:last-child {
	padding-bottom: 0.3em;
}
	.schedule_tbl .schedule_time strong {
		font-weight: 900;
		color: var(--black);
	}
	.lakefest-schedule.split-days .et_pb_column:first-child {
		margin-bottom: 2em !important;
	}
 
}
	

@media (max-width: 550px){
/* booth and artist columns on the lakefest map page */
	#booth-info.flex-col .et_pb_column {
		width: 100% !important;
	}
	.foodtruck-row.et_pb_row .et_pb_column {
        width: 100% !important;
        margin-bottom: 20px;
    }
	.inline-button_row .et_pb_button_module_wrapper {
		margin-bottom: 1em !important;
	}
	.food-trucks-section .inline-button_row .et_pb_button_module_wrapper:last-child {
    margin-left: 0px;
}
	.inline-button-col .et_pb_button_module_wrapper:last-child {
    margin-left: 0px;
	margin-top: 1em !important;
}
	.et_pb_column.secondary-bg, #main-content .et_pb_row.secondary-bg{
		padding: 30px !important;
	}
	.special-headline h2 {
		font-size: 11.5vw !important;
	}
	.special-headline h4 {
		font-size: 30px !important;
	}
}